  charlas:
  - titulo: 
    abstract: |      
      
    start:
    end:
    speaker:
  - titulo: 
    abstract: |      
      
    start:
    end:
    speaker:
  - titulo: 
    abstract: |      
      
    start:
    end:
    speaker:
  - titulo: 
    abstract: |      
      
    start:
    end:
    speaker:
  - titulo: 
    abstract: |      
      
    start:
    end:
    speaker:
  - titulo: 
    abstract: |      
      
    start:
    end:
    speaker:
  - titulo: 
    abstract: |      
      
    start:
    end:
    speaker:
  - titulo: 
    abstract: |      
      
    start:
    end:
    speaker:
  - titulo: 
    abstract: |      
      
    start:
    end:
    speaker:  